<?php
include('connection.php');

$i=1;
			mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");			
			$Comp_id="SELECT *  FROM `employee_of_the_week`";
			
$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
		
echo 
"<font size='2'><table border='1' bgcolor='white' style='border-style: solid; border-width: 1px;width:100%;height:50%;'>";

echo '<tr>
					<th scope="col" align="center">srno</th>                     
	    	<th scope="col" align="center">Discription</th>                     
	    	<th scope="col" align="center">Discription in marathi</th>                     
 			   <th scope="col"  width="15%"align="center">Date</th> 
 			   <th scope="col" align="center">File Name</th> 
 			   <th scope="col" align="center">Update</th> 
			      ';

echo '</tr>';

	while($rw2 = mysqli_fetch_assoc($res))
			{
$srno=$rw2['srno'];
$name=$rw2['dis'];
$name_eng=$rw2['dis_mar'];
$dp1=$rw2['dp1'];
$file2=$rw2['file2'];



		
				
echo ' <tr>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$srno.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$name.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$name_eng.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$dp1.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$file2.' </td>
    
    ';
  $i++;
echo "<td><button type='button' style='margin-left:0px;width:6em;' value='update' class='submit' onclick='update_company(".$srno .")'/>Update</button></td>";

echo '</tr>';
  //		break;
								}

Echo "

</table></font>



";		
		
	

?>